<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="openFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>240, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>141, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonAddAudioTrack.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgtJREFUOE+Nk09I
        VFEUxo+bIDJ4SLgQhXHhZpTh1aIcRuSC/8ZEaMSEjBgRhElNxkRUhobRUFQ0ZHRwKCpSUaLAFi6kQMOV
        zCYDJcZQESQQIReBJIJf595hnu/BCzxwNuee33fOvefcDLKzOME2HqAM27gRjDHIHtipQOysGZOnTZg4
        eYTxP43wb5aAnqbO7UWihIYNN+LnLQq+m7gJ7Y0G7aWGiq9FGP59H4NHdfCt3wJxrlXkBaFpSxjwCFeU
        8PHfY+U0Rgp+fngPkV+1qFp1gpi5EOG20pVl2092KyEWBdJGI2TA4YMahPa9JoFhvnPSeufWn+UQH00C
        g6Qqp+G+vUr41lwgZon4UN4590MWaJoDU+wTBPHeJNDPsTB7H3s3IXvoOrqSApKlq6NX1GtL+LLmiDjw
        cI0fc4AFssYz1ahk5cua45kDD1b1VFcUIjXnnBkN+jsdYl5AzAoEl4OGnohzLMYeFdCHdNwIXUPb92JI
        lqiX4E+UqDm3J8vQvOGB93MhxFvTG/ACNazoqP/iUpUl7F0qgGRTo+QE85z9iWKIVyaBDkLnj1J0bHoU
        /PjbbVCbeQ9YoHqpyBhV13YZtDAv0gkvEju1kgV2z+Wl1tpiXKXqk1MtiZyzZyEfWo+m4Duv84zK7hmG
        Odf+P8i2eEV9yy41Z3Pb3kW+szy3tP6/vxngRDu3yf8HQ7Twm5UTpGMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonRemoveAudioTrack.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdhJREFUOE91U8sr
        RGEc/W7j3RSbUR4xSl7F3BmSaNLERqxmxwZLZWHnf7GxUFgosrKRjSRiLEzKRtQUkvHIY57Hd76533Vn
        XF/9+m535pzz+/3OuYZwOdmQQDYnRDovRFZWRj7zbroWhtv/7XfoF2Dl5kLAUgRYGAbm5fN0Nz7H6nHV
        KlS5kijwTA+wPPEHjGgbUuM+5CJ1eDYrcNZUQqLAswFgMQyMVCPV78HXeL1SJvhxwIubsB/xVgMfAQP3
        nQKHPgeJIqCyBOcPtpF/S+IlaiI56FXgu0kT2dckPi5jOGkQyAQdBFyYnpnKBPPkJCAxZdpgvsu8JHEc
        9OOtV+ChS2CvVnbxHZDq1sLYNpUJ1iRU1uDTURPxlsKiWbteSfAeLCvaNtumsib5D0yCrRpJ8BqqtK3S
        C9MzK2mr9aOwiYvmX3USbFZJAs7i3LYTzJlZPGl57w+ZOG/8JVkrlwSJDqFCQp9pVenMVCZYk6xXFghu
        2wVWPZaVTBdDonyWVlFVL4xtU5kktzvb2LAIVgxHDkjw1FeuQkKfaZVz22ybygQ/dQv1WxEBs814MmEM
        CX3WVpXermD9cTCeMUmkFmt5rW/OTNU/ym5fFhPGkNBnWsVt2wsrAfwAr8cEVez2SSQAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="toolStripButtonMoveAudioTrackUp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAYRJREFUOE9jYMAH
        ZjL8Z5gBxGQBoGbL/Wr/Lfeq/WeYRKohUM3T/iT/n/At9r/pNqX/DL3EGoKkueCa7f/C63b/W18H/TdY
        K/ufoYOQIWiasy6Y/8+9bPW/5Jbj/8r7bv+1loj/Z2jGZQgOzSAXlN1x/l9xz/V/ziXL/2pzhf8z1KEb
        AtU8838a2M8gJ4NshmkG2V50w/5/+lmT/0mnDP/LT+P/z1CBbAgwqmRXCv9XWyv5X2Wl+P/2tyEomuue
        eIMN1F0g9l+sl/s/fxvHf4YyXF4Bhnbjcz+ws0E2gzQ3vfD/nwV0Pkgz4STRxQDWiKy57U3w/wSg84W7
        uIgwABhVIP/CbAZp7voQ/j/0pAHE6QRBGwM4tEHOhmnu+xL93++Y7n+eJjYiDADGc9oZYxTNk37E/3c5
        oP6fs56FCAMaGcBRBXI2yGaQ5qm/k/5b7lH+z1rNTIQB9Qz/gw9rgf0McjbIZpBmyeV8/xnLGYkwoJoB
        HNqgAAP5GeRskM1gzTmYcQ8Ano4oOjaxxiYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonMoveAudioTrackDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAYdJREFUOE9jZEAH
        Mxj+M/wFCv6D4j9AGplfxcCIoQdFYCrD/xn/Uv9P/B73v/tjxP+WV4H/ax55/i+74/xfZgb/f/yaQbKT
        GcCaM86Z/s+9bPW/8Lrd/9LbTmBaegofEQZMZADbjKy54p7r/5xLlv+lJvISYUAvA9jZMJtBmmsfe4EN
        kOjnIcKALgawn0HOhmlufO73P+msyX/Rbi4iDOhgAAcYsmaQi2JOG/0XbOcgwoA2hv/5V23AzgbZDNLc
        +T7sf+Bxvf98Lew4DAA6mwFoMwNQM0MzAzgGkDX3fYn+73ZQ4z9XA+t/hjygmmwgzgRiOABq1lkmCbYZ
        pDntjDHcZpBmULQ67FP9L7qE+z/HXJb/DNVAzWnIBoBMAtqsNlcYbEAN0PkgZ8M0T/2d9L/hXeh/gcXA
        QMSqGeaUOob/itMF/wce1vpf98IfbDPxmmGGVDD8FwfGt/k22f+Nb0OItBk9gRcz/OdrZ/8vt1KACGfj
        yh3A0GauYyTgZ0JZCxRVGKGNqgkA+B8Zvrud8ZcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonEditAudioTrack.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdZJREFUOE+NU0tL
        AlEY7WcJ0SbctHUTLYxw24MWSZugAiN7iVktotoYaSTFoJVYUSakIsWUyWjvIqEUTAuFHsRpzhUjaBQ/
        GAZm7nl858w0NNSYjo4ZtLdPo9aZqu8IPj6+htcbQ1vbZH0kJtMceJGVyqXSO7LZAlpbx8Uzg2EEvDRV
        CeQkk2lBwruipHFycoO9vbgAyvIVotELbRKCFOURmUwBoZACm80Hq1WCw7GNg4MEJCmGQOAUExMSWloG
        qrsgeGhoDZHIpXD0/fWFz493lTiH1dUjbTADMxrtwjaVCfb7ZVXNC4tlHU7nIUrFIsJhBVNTXuj1/Whu
        NpddEEzV5+e82Jm2OQRXwurrc+Lt9RXn57cYG5PwcJ9WV5PQ1NQLkfbOjoynp7wIjDvTNpUrBF1dSyjk
        80gkbjE87FHP+NSgHWhs7CmfYc+simkzMO7s8URAZYLp5iWXw9ZWDGbzslD+Bf/tlFUxbQbGnWmbygSn
        kncYHFwr29YagoP7Z6Iqps3AUsl7YZvKBFtHN+Be2YVO1/mfhN3G43ew232iKqbNwLhzxfbiwibcrqA2
        AV0RWPlIWNWpnILLdfhrm8qa6lorsee5WQnd3fPagdXzi1ZN+w/4B2OxtW+aHeUcAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
</root>